Section: extra-optenv32

Depends: glib+32, libxml2+32

Depends (build): 32subsystem

Replaces: gst-plugins-bad-1-0+32<=1.12.4

Breaks: gst-plugins-bad-1-0+32<=1.12.4

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.17.2

Available versions

Version 1.16.21.14.4
noarch 1.1MiB 2.6MiB